/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'true',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'Background',
                type: 'image',
                rect: ['47', '81','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_M_G02_U04_L01_03_01_01_Background.png",'0px','0px']
            },
            {
                id: 'pupitre',
                type: 'image',
                rect: ['757px', '405px','327px','326px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_M_G02_U04_L01_03_01_01_pupitre.png",'0px','0px']
            },
            {
                id: 'napoleon',
                type: 'rect',
                rect: ['82px', '128px','auto','auto','auto', 'auto'],
                transform: [[],[],[],['0.89121','0.89121']]
            },
            {
                id: 'bubble_text',
                display: 'none',
                type: 'rect',
                rect: ['383px', '129px','auto','auto','auto', 'auto'],
                transform: [[],[],[],[],['0%','100%']]
            },
            {
                id: 'descripcion',
                display: 'none',
                type: 'text',
                rect: ['100px', '165px','1079px','auto','auto', 'auto'],
                text: "Articular combinaciones<br>",
                align: "left",
                font: ['cabin, sans-serif', 32, "rgba(0,0,0,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','120px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['216px', '136px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['231px', '129px','128px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '209px','913px','auto','auto', 'auto'],
                text: "Escucha, lee y repite el trabalenguas. <br>",
                align: "left",
                font: ['cabin, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'bt_audio',
                display: 'none',
                type: 'rect',
                rect: ['199px', '254px','auto','auto','auto', 'auto'],
                title: 'audio_01',
                cursor: ['pointer'],
                transform: [[],[],[],['0.83333','0.83333']]
            }],
            symbolInstances: [
            {
                id: 'napoleon',
                symbolName: 'napoleon'
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            },
            {
                id: 'bubble_text',
                symbolName: 'bubble_text'
            }
            ]
        },
    states: {
        "Base State": {
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "width", '128px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '231px'],
                ["style", "font-size", '24px']
            ],
            "${_bubble_text}": [
                ["style", "-webkit-transform-origin", [0,100], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [0,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [0,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [0,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [0,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [0,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "scaleY", '0.4382'],
                ["transform", "scaleX", '0.4382'],
                ["style", "display", 'none'],
                ["style", "left", '383px'],
                ["style", "top", '129px']
            ],
            "${_napoleon}": [
                ["transform", "scaleX", '0.89121'],
                ["style", "top", '128px'],
                ["transform", "scaleY", '0.89121'],
                ["style", "left", '82px']
            ],
            "${_instruccion}": [
                ["style", "top", '209px'],
                ["style", "width", '913px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "font-size", '26px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_flecha}": [
                ["style", "top", '136px'],
                ["style", "display", 'none'],
                ["style", "height", '15px'],
                ["style", "left", '216px'],
                ["style", "width", '15px']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "font-size", '32px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "display", 'none'],
                ["style", "left", '100px'],
                ["style", "width", '1079px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "width", '120px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "font-size", '24px']
            ],
            "${_ok37}": [
                ["style", "top", '177px'],
                ["style", "display", 'none'],
                ["style", "height", '20px'],
                ["style", "left", '79px'],
                ["style", "width", '20px']
            ],
            "${_pupitre}": [
                ["style", "top", '405px'],
                ["style", "height", '326px'],
                ["style", "left", '757px'],
                ["style", "width", '327px']
            ],
            "${_bt_audio}": [
                ["style", "top", '254px'],
                ["transform", "scaleY", '0.83333'],
                ["transform", "scaleX", '0.83333'],
                ["style", "display", 'none'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '199px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 6670,
            autoPlay: true,
            timeline: [
                { id: "eid1290", tween: [ "transform", "${_bubble_text}", "scaleX", '1', { fromValue: '0.4382'}], position: 80, duration: 725, easing: "easeOutBack" },
                { id: "eid1261", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1260", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1263", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1262", tween: [ "style", "${_descripcion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1264", tween: [ "style", "${_bt_audio}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid888", tween: [ "style", "${_ok37}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1259", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1292", tween: [ "transform", "${_bubble_text}", "scaleY", '1', { fromValue: '0.4382'}], position: 80, duration: 725, easing: "easeOutBack" },
                { id: "eid1293", tween: [ "style", "${_bubble_text}", "display", 'block', { fromValue: 'none'}], position: 80, duration: 0, easing: "easeInBack" }            ]
        }
    }
},
"flecha_bt": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '89px', '83px', 'auto', 'auto'],
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    id: 'M_G01_U01_L03_03_03_06Copy2',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '200px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/M_G01_U01_L03_03_03_062.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_M_G01_U01_L03_03_03_06Copy2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '83px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '89px']
            ],
            "${symbolSelector}": [
                ["style", "height", '83px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '89px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1306", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1307", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1308", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '-110px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    type: 'image',
                    id: 'bt_audio',
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '180px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "cursor", 'pointer'],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '90px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 }            ]
        }
    }
},
"napoleon": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'napoleon_head',
                    type: 'rect',
                    transform: [[], [], [], [], ['50%', '100%']],
                    rect: ['0', '0', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'captain_body',
                    type: 'image',
                    rect: ['74px', '312px', '196px', '318px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_M_G02_U04_L01_03_01_01_captain_body.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            {
                id: 'napoleon_head',
                symbolName: 'napoleon_head'
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '630px'],
                ["style", "width", '343px']
            ],
            "${_captain_body}": [
                ["style", "left", '74px'],
                ["style", "top", '312px']
            ],
            "${_napoleon_head}": [
                ["style", "-webkit-transform-origin", [50,100], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 6670,
            autoPlay: true,
            labels: {
                "head": 0
            },
            timeline: [
                { id: "eid1286", tween: [ "transform", "${_napoleon_head}", "rotateZ", '-3deg', { fromValue: '0deg'}], position: 295, duration: 595 },
                { id: "eid1287", tween: [ "transform", "${_napoleon_head}", "rotateZ", '4deg', { fromValue: '-3deg'}], position: 2500, duration: 470 },
                { id: "eid1288", tween: [ "transform", "${_napoleon_head}", "rotateZ", '0deg', { fromValue: '4deg'}], position: 4250, duration: 470 }            ]
        }
    }
},
"napoleon_head": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'captain_Head',
                    type: 'image',
                    rect: ['0px', '0px', '343px', '318px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_M_G02_U04_L01_03_01_01_captain_Head.png', '0px', '0px']
                },
                {
                    id: 'napoleon_eyes',
                    type: 'rect',
                    rect: ['117', '219', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'napoleon_eyes',
                symbolName: 'napoleon_eyes'
            }            ]
        },
    states: {
        "Base State": {
            "${_captain_Head}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '318px'],
                ["style", "width", '343px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"napoleon_eyes": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '109px', '18px', 'auto', 'auto'],
                    id: 'captain_eyes_1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_M_G02_U04_L01_03_01_01_captain_eyes_1.png', '0px', '0px']
                },
                {
                    rect: ['0px', '3px', '109px', '11px', 'auto', 'auto'],
                    id: 'captain_eyes_2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_M_G02_U04_L01_03_01_01_captain_eyes_2.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_captain_eyes_2}": [
                ["style", "top", '3px'],
                ["style", "left", '0px'],
                ["style", "display", 'none']
            ],
            "${_captain_eyes_1}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "display", 'block']
            ],
            "${symbolSelector}": [
                ["style", "height", '18px'],
                ["style", "width", '109px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 8945,
            autoPlay: true,
            labels: {
                "eyes": 0
            },
            timeline: [
                { id: "eid1266", tween: [ "style", "${_captain_eyes_2}", "display", 'block', { fromValue: 'none'}], position: 1070, duration: 0 },
                { id: "eid1268", tween: [ "style", "${_captain_eyes_2}", "display", 'none', { fromValue: 'block'}], position: 3105, duration: 0 },
                { id: "eid1270", tween: [ "style", "${_captain_eyes_2}", "display", 'block', { fromValue: 'none'}], position: 3290, duration: 0 },
                { id: "eid1272", tween: [ "style", "${_captain_eyes_2}", "display", 'none', { fromValue: 'block'}], position: 3485, duration: 0 },
                { id: "eid1274", tween: [ "style", "${_captain_eyes_2}", "display", 'block', { fromValue: 'none'}], position: 3670, duration: 0 },
                { id: "eid1276", tween: [ "style", "${_captain_eyes_2}", "display", 'none', { fromValue: 'block'}], position: 3855, duration: 0 },
                { id: "eid1278", tween: [ "style", "${_captain_eyes_2}", "display", 'block', { fromValue: 'none'}], position: 5500, duration: 0 },
                { id: "eid1280", tween: [ "style", "${_captain_eyes_2}", "display", 'none', { fromValue: 'block'}], position: 6500, duration: 0 },
                { id: "eid1282", tween: [ "style", "${_captain_eyes_2}", "display", 'block', { fromValue: 'none'}], position: 6665, duration: 0 },
                { id: "eid1284", tween: [ "style", "${_captain_eyes_2}", "display", 'none', { fromValue: 'block'}], position: 6870, duration: 0 },
                { id: "eid1265", tween: [ "style", "${_captain_eyes_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1267", tween: [ "style", "${_captain_eyes_1}", "display", 'none', { fromValue: 'block'}], position: 1070, duration: 0 },
                { id: "eid1269", tween: [ "style", "${_captain_eyes_1}", "display", 'block', { fromValue: 'none'}], position: 3105, duration: 0 },
                { id: "eid1271", tween: [ "style", "${_captain_eyes_1}", "display", 'none', { fromValue: 'block'}], position: 3290, duration: 0 },
                { id: "eid1273", tween: [ "style", "${_captain_eyes_1}", "display", 'block', { fromValue: 'none'}], position: 3485, duration: 0 },
                { id: "eid1275", tween: [ "style", "${_captain_eyes_1}", "display", 'none', { fromValue: 'block'}], position: 3670, duration: 0 },
                { id: "eid1277", tween: [ "style", "${_captain_eyes_1}", "display", 'block', { fromValue: 'none'}], position: 3855, duration: 0 },
                { id: "eid1279", tween: [ "style", "${_captain_eyes_1}", "display", 'none', { fromValue: 'block'}], position: 5500, duration: 0 },
                { id: "eid1281", tween: [ "style", "${_captain_eyes_1}", "display", 'block', { fromValue: 'none'}], position: 6500, duration: 0 },
                { id: "eid1283", tween: [ "style", "${_captain_eyes_1}", "display", 'none', { fromValue: 'block'}], position: 6665, duration: 0 },
                { id: "eid1285", tween: [ "style", "${_captain_eyes_1}", "display", 'block', { fromValue: 'none'}], position: 6870, duration: 0 }            ]
        }
    }
},
"bubble_text": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['27px', '0px', '851px', '254px', 'auto', 'auto'],
                    borderRadius: ['10px', '10px', '10px', '10px'],
                    id: 'RoundRect',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['10px', '173px', '45px', '45px', 'auto', 'auto'],
                    transform: [[], ['45']],
                    id: 'Rectangle',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['54px', '19px', '808px', '164px', 'auto', 'auto'],
                    font: ['cabin, sans-serif', 29, 'rgba(0,0,0,1.00)', '400', 'none', 'normal'],
                    id: 'Text',
                    text: 'En la actividad de Introducción junto con tus compañeros has definido algunas formas de medir la altura de los soldados.<br><br>Con uno de esos elementos, mide el largo de tu pupitre y escribe la respuesta en el material del estudiante y compara la respuesta con la de tus compañeros. <br>',
                    align: 'left',
                    type: 'text'
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_RoundRect}": [
                ["style", "top", '0px'],
                ["style", "height", '254px'],
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "left", '27px'],
                ["style", "width", '851px']
            ],
            "${_Text}": [
                ["style", "top", '19px'],
                ["style", "font-size", '29px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "font-weight", '400'],
                ["style", "left", '54px'],
                ["style", "width", '808px']
            ],
            "${symbolSelector}": [
                ["style", "height", '254px'],
                ["style", "width", '878px']
            ],
            "${_Rectangle}": [
                ["style", "top", '173px'],
                ["transform", "rotateZ", '45deg'],
                ["style", "height", '45px'],
                ["style", "left", '10px'],
                ["color", "background-color", 'rgba(255,255,255,1.00)']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-94063035");
